## libbot-basicbot-pluggable-perl 0.98

=== debian/changelog ===
libbot-basicbot-pluggable-perl (0.98-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop version from libmodule-build-perl build dependency.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 22:04:53 +0200

libbot-basicbot-pluggable-perl (0.98-1) unstable; urgency=low

  * Initial Release. (Closes: #695946)

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Tue, 29 Oct 2013 12:04:07 -0600
