=== debian/control ===
Source: libbot-basicbot-pluggable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: libbot-basicbot-perl (>= 0.60),
                     libconfig-find-perl,
                     libcrypt-saltedhash-perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     libdbm-deep-perl,
                     liblist-moreutils-perl,
                     liblog-log4perl-perl,
                     libmoose-perl,
                     libmoosex-getopt-perl,
                     libmoosex-simpleconfig-perl,
                     libpoe-perl,
                     libtext-unidecode-perl,
                     libtry-tiny-perl,
                     liburi-find-simple-perl,
                     liburi-perl,
                     liburi-title-perl,
                     libwww-perl,
                     libxml-feed-perl,
                     libyaml-libyaml-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbot-basicbot-pluggable-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbot-basicbot-pluggable-perl.git
Homepage: https://metacpan.org/release/Bot-BasicBot-Pluggable

Package: libbot-basicbot-pluggable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbot-basicbot-perl (>= 0.60),
         libconfig-find-perl,
         libcrypt-saltedhash-perl,
         libdbi-perl,
         libdbm-deep-perl,
         liblist-moreutils-perl,
         liblog-log4perl-perl,
         libmoose-perl,
         libmoosex-getopt-perl,
         libmoosex-simpleconfig-perl,
         libpoe-perl,
         libtext-unidecode-perl,
         libtry-tiny-perl,
         liburi-find-simple-perl,
         liburi-perl,
         liburi-title-perl,
         libwww-perl,
         libxml-feed-perl
Description: extended simple IRC bot for pluggable modules
 Bot::BasicBot::Pluggable started as Yet Another Infobot replacement,
 but now is a generalized framework for writing infobot-type bots that 
 lets you keep each specific function separate. You can have separate modules
 for factoid tracking, 'seen' status, karma, googling, etc.
 Included default modules are:
 .
  Auth    - user authentication and main access.
  DNS     - host lookup (e.g. nslookup and dns).
  Google  - search Google for things.
  Infobot - handles infobot-style factoids.
  Join    - joins and leaves channels.
  Karma   - tracks the popularity of things.
  Loader  - loads and unloads modules as bot commands.
  Seen    - tells you when people were last seen.
  Title   - gets the title of URLs mentioned in channel.
  Vars    - changes module variables.
