=== debian/watch ===
version=3
https://metacpan.org/release/Bot-BasicBot-Pluggable   .*/Bot-BasicBot-Pluggable-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
