## libbot-basicbot-pluggable-perl 1.00

=== debian/changelog ===
libbot-basicbot-pluggable-perl (1.00-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Don't install manpage of script which is shipped only as an example.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream release 1.00
  * Bump Standards-Version to 3.9.8 (no changes)
  * Update copyright years and upstream maintainer
  * Add debian/upstream/metadata
  * Refresh patches (source changes, fuzz)
  * Refresh fix_pod_misspells.patch (more typos)

  [ gregor herrmann ]
  * Disable internet tests during autopkgtest as well.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 13:51:24 +0100
