=== debian/control ===
--- 
+++ 
@@ -27,9 +27,9 @@
                      libxml-feed-perl,
                      libyaml-libyaml-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbot-basicbot-pluggable-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbot-basicbot-pluggable-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbot-basicbot-pluggable-perl.git
 Homepage: https://metacpan.org/release/Bot-BasicBot-Pluggable
 
 Package: libbot-basicbot-pluggable-perl
