## libbot-basicbot-pluggable-perl 1.20

=== debian/changelog ===
libbot-basicbot-pluggable-perl (1.20-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:36:55 +0100

libbot-basicbot-pluggable-perl (1.20-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 00:46:33 +0100

libbot-basicbot-pluggable-perl (1.20-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * New upstream version 1.20
  * Declare compliance with Debian Policy 4.0.1 (no changes)
  * Bump debhelper compatibility level to 10
  * Update copyright details
  * Refresh (build-)dependencies
  * Refresh patches (fuzz, some applied upstream)
  * Add myself to Uploaders
  * Refresh fix_pod_misspells.patch

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 27 Aug 2017 03:24:11 +0100
