=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libbot-basicbot-pluggable-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libbot-basicbot-perl (>= 0.60),
+Build-Depends-Indep: libbot-basicbot-perl,
                      libconfig-find-perl,
                      libcrypt-saltedhash-perl,
                      libdbd-sqlite3-perl,
@@ -27,16 +27,16 @@
                      libxml-feed-perl,
                      libyaml-libyaml-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbot-basicbot-pluggable-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbot-basicbot-pluggable-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbot-basicbot-pluggable-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbot-basicbot-pluggable-perl.git
 Homepage: https://metacpan.org/release/Bot-BasicBot-Pluggable
 
 Package: libbot-basicbot-pluggable-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libbot-basicbot-perl (>= 0.60),
+         libbot-basicbot-perl,
          libconfig-find-perl,
          libcrypt-saltedhash-perl,
          libdbi-perl,
@@ -56,7 +56,7 @@
          libxml-feed-perl
 Description: extended simple IRC bot for pluggable modules
  Bot::BasicBot::Pluggable started as Yet Another Infobot replacement,
- but now is a generalized framework for writing infobot-type bots that 
+ but now is a generalized framework for writing infobot-type bots that
  lets you keep each specific function separate. You can have separate modules
  for factoid tracking, 'seen' status, karma, googling, etc.
  Included default modules are:
