=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	#Since debian build systems do not have internet accessuse, we need to avoid all the tests that needs it
	#use NO_NETWORK=0 when the build host does have internet access.
	NO_NETWORK=1 dh_auto_test

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/bin/bot-basicbot-pluggable-cgi
	$(RM) -v $(TMP)/usr/share/man/man1/bot-basicbot-pluggable-cgi.1p
	$(RM) -v $(TMP)/usr/bin/bot-basicbot-pluggable-cli
	$(RM) -v $(TMP)/usr/bin/bot-basicbot-pluggable-infobot-upgrade
	$(RM) -v $(TMP)/usr/bin/storable2dbi.pl

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/storable2dbi.pl
	sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl -w|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/bot-basicbot-pluggable-cgi
