=== debian/watch ===
version=4
https://metacpan.org/release/Bot-BasicBot-Pluggable   .*/Bot-BasicBot-Pluggable-v?@ANY_VERSION@@ARCHIVE_EXT@$
