## libbot-basicbot-pluggable-perl 1.30+ds1

=== debian/changelog ===
libbot-basicbot-pluggable-perl (1.30+ds1-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update upstream copyright years, and consolidate stanzas.

  [ Nick Morrott ]
  * New upstream version 1.30+ds1
  * d/control:
    - Refresh Uploader email address
    - Declare compliance with Debian Policy 4.7.0
    - Set Rules-Requires-Root to no
  * d/copyright:
    - Repack source to remove patch remnants via Files-Excluded
    - Refresh years of Debian copyright
  * d/patches:
    - Drop patch fix_pod_misspells.patch (applied upstream)
    - Add patch ignore-patch-files to remove trace of .rej files
  * d/watch:
    - Add support for repacked versions
  * d/u/metadata: Add Bug-Submit data

 -- Nick Morrott <nickm@debian.org>  Sat, 24 Aug 2024 02:38:07 +0100
