=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libbot-basicbot-pluggable-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Uploaders: Nick Morrott <nickm@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -27,10 +27,11 @@
                      libxml-feed-perl,
                      libyaml-libyaml-perl,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbot-basicbot-pluggable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbot-basicbot-pluggable-perl.git
 Homepage: https://metacpan.org/release/Bot-BasicBot-Pluggable
+Rules-Requires-Root: no
 
 Package: libbot-basicbot-pluggable-perl
 Architecture: all
