=== debian/watch ===
version=4
opts=dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds \
https://metacpan.org/release/Bot-BasicBot-Pluggable   .*/Bot-BasicBot-Pluggable-v?@ANY_VERSION@@ARCHIVE_EXT@$
